{
    name: "Dark Gem",
    spritenum: 89,
    isGem: true,
    onSourceTryPrimaryHit(target, source, move) {
    	if (target === source || move.category === 'Status') return;
    	if (move.type === 'Dark' && source.useItem()) {
    		source.addVolatile('gem');
    	}
    },
    num: 562,
    gen: 5,
    isNonstandard: "Past",
}